<?php
/**
 * The template for displaying 404 pages (not found).
 *
 * @package Seiryuu
 */

get_header(); ?>

 <main id="primary" class="site-main" role="main">

   <header class="page-header">
     <h1 class="page-title"><?php _e( 'Oops! Nothing Found', 'seiryuu' ); ?></h1>
   </header><!-- .page-header -->
   
   <div class="page-content">
     <p>
     <?php
     printf(
       __( 'Apologies, but it looks like that page doesn&rsquo;t exist or has been moved. Why not try returning <a href="%1$s">home</a> or performing a search?', 'seiryuu' ),
       esc_url( home_url( '/' ) )
     ); ?>
     </p>
   
     <?php get_search_form(); ?>
   </div><!-- .page-content -->

 </main><!-- #primary -->

<?php get_footer(); ?>
