<?php
/**
 * @package Seiryuu
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
	  <?php if ( has_post_thumbnail() ) : ?>
	    <div class="entry-thumbnail">
	      <?php $id = get_post_thumbnail_id(); ?>
	      <a href="<?php echo esc_html( get_attachment_link( $id ) ); ?>"><?php the_post_thumbnail(); ?></a>
	    </div>
    <?php endif; ?>
    
		<?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>

		<div class="entry-meta">
			<?php seiryuu_posted_on(); ?>
		</div><!-- .entry-meta -->
	</header><!-- .entry-header -->

	<div class="entry-content">
		<?php the_content(); ?>
		<?php
		wp_link_pages( array(
		  'before' => '<div class="page-links">' . __( 'Pages:', 'seiryuu' ),
		  'after'  => '</div>',
		) );
		?>
	</div><!-- .entry-content -->

	<footer class="single-entry-meta">
		<?php seiryuu_entry_footer(); ?>
	</footer><!-- .entry-footer -->
</article><!-- #post-## -->
