<?php
/**
 * The template used for displaying page content in page.php
 *
 * @package Seiryuu
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header class="entry-header">
		<?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>
	</header><!-- .entry-header -->

	<div class="entry-content">
		<?php the_content(); ?>
		<?php
		wp_link_pages( array(
		  'before' => '<div class="page-links">' . __( 'Pages:', 'seiryuu' ),
		  'after'  => '</div>',
		) );
		?>
	</div><!-- .entry-content -->

	<footer class="single-entry-meta">
	  <ul>
		  <?php edit_post_link( __( 'Edit', 'seiryuu' ), '<li class="edit-link">', '</li>' ); ?>
	  </ul>
	</footer><!-- .entry-footer -->
</article><!-- #post-## -->
