<?php
/**
 * The template for displaying search results pages.
 *
 * @package Seiryuu
 */

get_header(); ?>

<main id="primary" class="site-main" role="main">

  <?php if ( have_posts() ) : ?>

  	<header class="page-header">
  		<h1 class="page-title"><?php printf( __( 'Search results for &ldquo;%s&rdquo;', 'seiryuu' ), '<span>' . get_search_query() . '</span>' ); ?></h1>
  	</header><!-- .page-header -->

  	<?php /* Start the Loop */ ?>
  	
  	<div class="masonry">
  	
  	<?php while ( have_posts() ) : the_post(); ?>

  		<?php
  		/**
  		 * Run the loop for the search to output the results.
  		 * If you want to overload this in a child theme then include a file
  		 * called content-search.php and that will be used instead.
  		 */
  		get_template_part( 'content', 'search' );
  		?>

  	<?php endwhile; ?>
		
		</div><!-- .masonry -->
		
  <?php else : ?>

  	<?php get_template_part( 'content', 'none' ); ?>

  <?php endif; ?>
  
  <?php seiryuu_paging_nav(); ?>
  
</main><!-- #primary -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>
